include ../swiper/swiper

mixin employees(data)
    +b.employees()&attributes(attributes)
        +e.container.container
            +e.H2.title 8 бригад монтажников
            +e.slogan 
                +e.SPAN.slogan-text Ремонт выполняют граждане России и Беларуси.
            +e.A.link(href='#') Посмотреть всех работников
            +swiper(employees.swiper)